» Ubuntu » 软件包

Error

two or more packages specified (libusbtc08-1 disco)